### Hierarchy

- StartPreciseCoverageParameterType

## Index

### Properties

- callCount
- detailed

## Properties

### Optional callCount

callCount: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:1054

Collect accurate call counts beyond simple 'covered' or 'not covered'.

### Optional detailed

detailed: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:1058

Collect block-based coverage.

Generated using TypeDoc